Bug 190391 - Cleanup WebEvent.mm
Summary: Cleanup WebEvent.mm
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: WebKit Local Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Daniel Bates
URL:
Keywords: InRadar
Depends on:
Blocks: 190571
  Show dependency treegraph
 
Reported: 2018-10-08 20:58 PDT by Daniel Bates
Modified: 2018-10-14 22:02 PDT (History)
3 users (show)

See Also:


Attachments
Patch (8.13 KB, patch)
2018-10-08 20:59 PDT, Daniel Bates
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Bates 2018-10-08 20:58:22 PDT
Cleanup WebEvent.mm as a step towards adding new functionality.
Comment 1 Daniel Bates 2018-10-08 20:59:44 PDT
Created attachment 351854 [details]
Patch
Comment 2 Daniel Bates 2018-10-09 14:30:57 PDT
Comment on attachment 351854 [details]
Patch

Clearing flags on attachment: 351854

Committed r236982: <https://trac.webkit.org/changeset/236982>
Comment 3 Daniel Bates 2018-10-09 14:30:58 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Radar WebKit Bug Importer 2018-10-09 14:31:31 PDT
<rdar://problem/45140597>